<?php

use App\Http\Controllers\V1\AuthController;

Route::post('login', [AuthController::class, 'login']);


Route::middleware('auth:sanctum')->group(function () {
    Route::get('user', [AuthController::class, 'getUserData']);
    Route::post('logout', [AuthController::class, 'logout']);
    Route::post('change-current-password', [AuthController::class, 'changeCurrentPassword']);
});
